# Titre de la séquence ou de la sous-séquence 

## Sommaire
* [Partie 1](#Partie-1)
* [Partie 2](#Partie-2)

## Partie 1 
### Sous-partie 1

Contenus à rédiger

Insérer une image : 
<img src="Images/markdown_logo.png" width="200" height="200" />

Liste :
* première puce
* 2e puce
	* 2e niveau de puce

## Partie 2
Contenus à rédiger